View Issue Details

IDProjectCategoryView StatusLast Update
00300932.x IDE BugsImporting ProjectsPublic2018-12-14 10:14
ReporterKevin BrownAssigned ToCoreTech 
PriorityMediumSeverityC - GeneralReproducibility100%
Status AssignedResolutionOpen 
Product Version2.2.0 
Target VersionFixed in Version 
Summary0030093: Importing Projects: (1.4) Scripts that contain gml errors should not cause the import of that file to abort
DescriptionImporting a 1.x script that contain gml errors will cause the importing to abort due to the error. However, this behaviour should be changed so the import carries on, as currently the user has to fix the issue externally and then re-import, when really they should just not be able to build due to a compiler error until they do fix the script inside GMS2.
Additional InformationOriginal Ticket: https://yoyogames.zendesk.com/agent/tickets/146717
TagsNo tags attached.
2.x IDE Found In
2.x Runtime Found In
2.x IDE Verified In
2.x Runtime Verified In

Activities

There are no notes attached to this issue.